body {
	font-family: 微软雅黑;
	margin: 0;
	min-width: 1200px;
	color: #333;
	font-size: 20px;
	background: #fff url("zfkfr-banner.png") center 0 no-repeat;
}

* {
	box-sizing: border-box;
}

a {
	color: #333;
}

.w1200 {
	width: 1200px;
	margin: auto;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.logo {
	width: 1200px;
	margin: auto;
	padding-top: 35px;
}

.main {
	width: 1200px;
	margin: 350px auto 65px;
}

.tip {
	height: 280px;
	background: url("zfkfr-daoyu.png") center no-repeat;
	position: relative;
}

.tip-content {
	padding: 0 30px;
	position: absolute;
	top: 100px;
	text-indent: 2em;
	line-height: 1.8;
}

.title {
	text-align: center;
	margin: 50px 0 30px;
}

.title a {
	float: right;
	color: #999;
	line-height: 90px;
}

.ly-list {
	background: #e8f5fe;
	padding: 10px 40px 45px;
	border-radius: 4px;
	box-shadow: 0 4px 4px 0 rgba(0,0,0,.1);
}

.ly-list li {
	border-bottom: 1px dashed #c2d1db;
	padding: 30px 0;
}

.list-title a {
	background: url("zfkfr-icon.png") 0 0 no-repeat;
	padding-left: 35px;
	font-weight: bold;
	max-width: 900px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.list-time {
	float: right;
	font-size: 18px;
	color: #666;
}

.list-brief {
	padding-left: 35px;
	line-height: 2.2;
	font-size: 17px;
	margin-top: 15px;
}

.pic-list {
	background: #e8f5fe;
	padding-top: 30px;
	margin: 0 -15px;
	border-radius: 4px;
	box-shadow: 0 4px 4px 0 rgba(0,0,0,.1);
}

.pic-list li {
	float: left;
	width: 33.3333%;
	padding: 0 15px;
	margin-bottom: 30px;
}

.pic img {
	width: 100%;
	height: 260px;
}

.pic-title {
	font-weight: bold;
	max-width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 15px 0;
}

.pic-time {
	font-size: 18px;
	color: #666;
}